<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<ion-content>
  <div class="text-center mt-4 mb-5">
    <img src="../../../assets/icon/logo.png" alt="" width="200px">
  </div>
  <div class="container pa-5 mt-5">
    <form [formGroup]="loginForm" (ngSubmit)="onSubmit()">
      <ion-text color="primary">
        <h1 class="text-center fw-bolder">LOGIN</h1>
      </ion-text>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="email" formControlName="email" class="form-control bg-black w-75" id="email" placeholder="Email" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="password" formControlName="password" class="form-control bg-black w-75" id="password" placeholder="Contraseña" >
      </div>
      <div class="mt-5 d-flex justify-content-center ">
        <button type="submit" class="btn fondo fw-bold">ENTRAR</button>
      </div>
      <div class="mt-5 d-flex justify-content-center ">
        <button type="submit" class="btn fondo fw-bold" [routerLink]="['/register']">REGISTRARTE</button>
      </div>
    </form>
  </div>
  <div class="d-flex justify-content-around fixed-bottom mb-3">
    <ion-icon color="primary" name="logo-instagram"></ion-icon>
    <ion-icon color="primary" name="logo-facebook"></ion-icon>
    <ion-icon color="primary" name="logo-twitter"></ion-icon>
    <ion-icon color="primary" name="logo-whatsapp"></ion-icon>
  </div>
</ion-content>
